@charset "utf-8";

.wrap {
    height: 100%;
    background: #ddd;
    overflow: hidden;
    padding: 0 0 2rem 0;
}

.view-item {
    width: 100%;
    margin: 2% 0 0;
    background: #FFF;
    position: relative;
    overflow: hidden;
}

.view-pic {
    position: relative;
}

.view-pic img {
    width: 100%;
    height: auto;
}

.play {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 35%;
    text-align: center;
    display: block;
}
.play img {
    width: 3rem;
    height: 3rem;
}

.view-pic span {
    display: block;
    position: absolute;
    right: 0;
    bottom: 5%;
    color: #FFF;
    font-size: 1rem;
    padding: 0.5rem;
    background: #45b0e6;
}

.view-item h2 {
    margin: 3%;
    width: 94%;
    display: block;
    font-weight: normal;
}

.view-item h2 a {
    font-size: 1rem;
    color: #222;
    line-height: 1.4rem;
}

.view-item h2 a:hover {
    text-decoration: underline;
    color: #9ac600;
}

.view-item h2 p {
    font-size: 0.8rem;
    color: #888;
}


/*------------------------------------------------------*/

.view-cue {
    background: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 222;
}

.view-cue-main {
    padding: 3%;
    border-radius: 0.5rem;
    background: #FFF;
    box-shadow:0 0 8px #888;
    width: 88%;
    margin: auto;
    position: absolute;
    top: 50%; left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.view-cue-title {
    padding: 0 0 0.5rem 0;
    border-bottom: 1px solid #dedede;
}

.view-cue-title h2 {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: normal;
}

.view-cue-title a {
    font-family: "Arial";
    float: right;
    font-size: 1rem;
    color: #bbb;
    display: inline-block;
}

.view-cue-text dt {
    float: left;
    width: 20%;
    margin: 0 0 0 0;
    text-align: center;
}

.view-cue-text dt img {
    width: 4.5rem;
    height: 4.5rem;
}

.view-cue-text dd {
    float: right;
    width: 76%;
}

.view-cue-text dd h2 {
    font-size: 1rem;
    color: #000;
    line-height: 1.4rem;
    font-weight: normal;
    margin: 0 0 0.3rem 0;
}

.view-cue-text dd p {
    width: 100%;
    color: #8dbe57;
    line-height: 1.2rem;
    font-size: 0.9rem;
}

.view-cue-text dd p a {
    color: #8dbe57;
}

.view-cue-input {
    display: block;
    font-size: 1.2rem;
    height: 40px;
    margin: 5px;
    line-height: normal;
    border-bottom: 1px solid #ebebeb;
}

.view-cue-input img {
    width: 1.5rem;
    height: 1.5rem;
    float: left;
    margin: 0.5rem 0.5rem 0 0.5rem;
    line-height: 40px;
}

.view-cue-input input {
    line-height: 40px;
    width: 80%;
}

.view-cue-btn01 {
    background: #d9d9d9;
    float: left;
}

.view-cue-btn02 {
    float: right;
    background: #9ac600;
}

.view-cue-btn03 {
    float: left;
    background: #f94048;
}

.view-cue-btn a {
    border-radius: 0.3rem;
    color: #fff;
    display: block;
    font-size: 1rem;
    padding: 3% 0;
    width: 48%;
    margin: 2% 0 0 0;
    text-align: center;
}

.view-cue-text li a {
    margin: 1rem 0 0 0;
    width: 46%;
    border-radius: 0.5rem;
    border: 1px solid #dedede;
}

.view-cue-text li a:hover {
    border: 1px solid #9ac600;
}

.view-cue-text li a.on {
    border: 1px solid #9ac600;
}

.fr {
    float: right;
}

.view-cue-pic {
    text-align: center;
}

.view-cue-pic img {
    display: inline-block;
    width: 3rem;
    height: 3rem;
}

.view-cue-pic h2 {
    display: inline-block;
    font-size: 1.2rem;
    color: #9ac600;
    font-weight: normal;
}

.view-cue-tag {
    text-align: center;
}

.view-cue-tag p {
    font-size: 0.8rem;
    color: #888;
}

.view-input-item label {
    width: 20%;
    float: left;
    font-size: 1rem;
    color: #888;
    text-align: right;
    padding: 0.5rem 0 0 0;
}

.view-input-item input {
    float: left;
    color: #888;
    width: 30%;
    padding: 0.5rem 0;
    border-radius: 0.2rem;
    border: 1px solid #dedede;
}

.view-input-item img {
    float: left;
    width: 5rem;
    height: 2rem;
    padding: 0 0 0 1.5rem;
}

.will-search {
    background: #FFF;
    width: 100%;
    overflow: hidden;
}

.will-search-main {
    margin: 5% 3%;
    overflow: hidden;
}

.will-search-left {
    float: left;
    width: 15%;
    text-align: center;
    overflow: hidden;
}

.will-search-left img {
    width: 2.5rem;
    height: 2.5rem;
}

.will-search-right {
    float: left;
    width: 83%;
}

.will-search-right h2 {
    font-size: 1rem;
    font-weight: normal;
    color: #24292c;
    margin: 0  0 0 0.35rem;
}

.will-search-choice {
    width: 100%;
    margin: 0.3rem 0 0 0;
    overflow: hidden;
}

.search-val {
    box-sizing: border-box;
    display: block;
    font-size: 1.2rem;
    float: left;
    width: 98%;
    height: 40px;
    margin: 5px;
    line-height: normal;
    border: 1px solid #ebebeb;
    border-radius: 0.2rem;
}

.search-val .search-val-input {
    height: 40px;
    line-height: 40px;
    width: 75%;
    display: block;
    float: left;
    text-indent: 1em;
    font-size: 0.8rem;
    color: #a9a9a9;
}

.search-val .search-submit {
    background: url("../images/public/search.png") no-repeat 0.5rem top;
    border: 0 none;
    box-sizing: content-box;
    height: 30px;
    padding: 0 0.5rem;
    width: 30px;
    float: right;
    margin: 5px 0 0 0;
    border-left: 1px solid #ebebeb;
    vertical-align: middle;
}
